/*nySearch start*/
.nySearch { overflow: hidden; padding: 190px 0 100px; background: url(../images/proBg.jpg) center center no-repeat; background-size: cover;}
.nySearch_main { width: 960px; margin: 0 auto;}
.nySearch_title { margin-bottom: 40px;}
.nySearch_title p { line-height: 1; color: #20398b; font-family: "YouSheBiaoTiHei"; font-size: 60px; text-align: center;}
.nySearch_title p span { color: #3fbf70;}
.nySearch_title em { display: block; line-height: 1; color: #777; font-size: 16px; text-align: center; text-transform: uppercase; margin-top: 10px;}
.nySearch_con { width: 100%; height: auto; overflow: hidden; background-color: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, .06);}
.nySearch_left { width: 50%; padding: 51px 40px; background-color: #20398b;}
.nySearch_tab { text-align: center; margin: 0 0 20px;}
.nySearch_tab ul li { width: 100%; height: 48px; overflow: hidden; line-height: 46px; color: #3fbf70; font-size: 16px; text-align: center; border: 1px solid #3fbf70; background-color: rgba(63, 191, 112, 0); cursor: pointer; vertical-align: top; margin: 0 auto;}
.nySearch_tab ul li:hover, .nySearch_tab ul li.active { color: #fff; background-color: #3fbf70;}

.nySearch_form dl dt { width: 100%;}
.nySearch_form dl dd { width: 100%; margin-bottom: 20px;}
.lyMsg_ipt, .lyMsg_btn { width: 100%; position: relative;}
.lyMsg_ipt i { display: block; width: 50px; height: 50px; overflow: hidden; padding: 16px; background-color: #3fbf70; position: absolute; left: 0; top: 0;}
.lyMsg_ipt a.code { display: block; width: 140px; height: 50px; overflow: hidden; border-left: 1px solid #e6e6e6; position: absolute; top: 0; right: 0;}
.lyMsg_ipt input { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 50px; color: #222; font-size: 16px; text-overflow: ellipsis; white-space: nowrap; padding: 0 20px 0 70px; background: #fff; border: 0; outline: none;}
.lyMsg_code input { padding: 0 140px 0 70px;}
.lyMsg_btn button { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 50px; color: #fff; font-size: 16px; text-align: center; background-color: #3fbf70; border: 0; outline: none; cursor: pointer;}
.lyMsg_btn button:hover { background-color: #3fbf70;}
.lyMsg_btn button i { display: inline-block; width: 20px; height: 20px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px;}
.lyMsg_btn button:hover i { margin: -2px 0 0 20px;}
.lyMsg_tips { line-height: 20px; color:rgba(255,255,255,.5); font-size:14px; padding-left:50px;}

.nySearch_right { width: 50%; padding: 40px; background-color: #fff;}
.nySearch_right title { display: block; line-height: 30px; color: #222; font-size: 18px; font-weight: bold; margin-bottom: 20px;}
.nySearch_right p { line-height: 30px; color: #777; font-size: 15px; margin-top: 10px;}